/*
Theme Name: toptrvalkynew
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/

.piktogram-row {
    margin-bottom: 13px;
    height:35px;
}

.piktogram-text {
    margin-left: 15px;
    color:#555;
}

.piktogram-pic {
    height:30px;
}

@media all and (max-width: 599px){
    .piktogram-box {
        position:relative;
        padding-left: 15px;
        padding-top: 0px;
    }
}